ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011711ClearOSbuild-release - Operating Systempublic2016-12-14 09:462016-12-16 12:01
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 Beta 1 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011711: Audit apps for missing translations
DescriptionWith a new effort to translate ClearOS just around the corner, do an audit for all apps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-14 09:46 pbaldwin New Issue
2016-12-15 16:48 pbaldwin Status new => resolved
2016-12-15 16:48 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-15 16:48 pbaldwin Resolution open => fixed
2016-12-15 16:48 pbaldwin Assigned To => pbaldwin
2016-12-16 12:01 pbaldwin Status resolved => closed